body{
	margin:0;
}

.header{
	width:100%;
	height:100px;
	background-color: grey;
	margin-bottom: 8px;
}

.a{ 
	width:75%;
	height:300px;
	background-color: red;
}

.b{
	width:75%;
	height:300px;
	background-color: orange;
}

.c{	
	position: absolute;
	left:75%;
	top:108px;
	width:25%;
	height:600px;
	background-color: yellow;
}

.footer{
	width:100%;
	height:100px;
	background-color: grey;
	margin-top: 8px;
}

@media only screen and (max-device-width:800px){
	.header{
		font-size:20px;
		height:50px;
	}

	.footer{
		font-size:20px;
		height:50px;
	}

	.a{
		width:50%;
		font-size:20px;
	}

	.b{
		width:50%;
		font-size:20px;
	}

	.c{	
	position: absolute;
	top:58px;
	left:50%;
	width:50%;
	height:600px;
	font-size:20px;
	}
}

@media only screen and (max-device-width:420px){
	.header{
		font-size:20px;
		height:50px;
	}

	.footer{
		font-size:20px;
		height:50px;
	}
	.a{
		width:100%;
		font-size:20px;
	}

	.b{
		width:100%;
		font-size:20px;
	}

	.c{	
	position:static;
	width:100%;
	height:300px;
	font-size:20px;
	}
}